<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'pt_br', version '2.8'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Sobre este curso';
$string['activity'] = 'Atividade';
$string['admin'] = 'Admin';
$string['advancedbrandingheading'] = 'Gestão da marca avançado';
$string['advancedbrandingheadingdesc'] = 'Gestão da marca avançado';
$string['ago'] = 'atrás';
$string['alerts'] = 'Alertas';
$string['answered'] = 'Descrição avançada do título da marca';
$string['appendices'] = 'Ferramentas';
$string['assigndraft'] = 'Rascunho requer sua confirmação';
$string['assignreopened'] = 'Reaberto';
$string['at'] = 'em';
$string['attempted'] = 'Tentativa';
$string['brandingheading'] = 'Gestão da marca';
$string['brandingheadingdesc'] = 'Descrição do título da marca';
$string['browseallcourses'] = 'Procurar todos cursos';
$string['changecoverimage'] = 'Alterar a imagem da capa';
$string['changefullname'] = 'Alterar o nome do site';
$string['chapters'] = 'Capítulos';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Snap</h2><img class=img-polaroid src="snap/pix/screenshot.jpg" />';
$string['close'] = 'Fechar';
$string['conditional'] = 'Condicional';
$string['contents'] = 'Conteúdo';
$string['contributed'] = 'Contribuído';
$string['coursecontacts'] = 'Contatos do curso';
$string['coursefootertoggle'] = 'Mostrar rodapé do curso';
$string['coursefootertoggledesc'] = 'O rodapé do curso mostra informações úteis aos usuários na página do curso, incluindo contatos, descrição  e atividade recente do curso. .';
$string['coursenavigation'] = 'Navegação do curso';
$string['createsection'] = 'Criar seção';
$string['current'] = 'Atual';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Adicione qualquer CSS extra para o seu site.';
$string['deadlines'] = 'Prazos';
$string['deadlinestoggledesc'] = 'Mostram os próximos prazos de atividade dos cursos em que você está inscrito.';
$string['debugerrors'] = 'Erros de depuração';
$string['due'] = 'Vencimento';
$string['editcustomfooter'] = 'Editar rodapé';
$string['editcustommenu'] = 'Editar menu personalizado';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Faça o upload do seu favicon no formato .ico aqui. O favicon será exibido juntamente com o título da página na aba do navegador e nos marcadores.';
$string['feedbackavailable'] = 'Comentários disponíveis';
$string['feedbacktoggledesc'] = 'Mostra comentários recentes para estudantes e submissões que precisam ser avaliadas para professores.';
$string['footnote'] = 'Rodapé do site';
$string['footnotedesc'] = 'Um rodapé para o seu site. Este é o melhor lugar para colocar links para ajudar, apoiar e quaisquer outros sites que sua organização tem interesse em divulgar para os estudantes/professores, por exemplo: biblioteca, e-mail etc.';
$string['forumauthor'] = 'Autor';
$string['forumlastpost'] = 'Última postagem';
$string['forumpicturegroup'] = 'Grupo';
$string['forumreplies'] = 'Respostas';
$string['forumtopic'] = 'Tópico';
$string['fullname'] = 'Nome do site';
$string['fullnamedesc'] = 'O nome do seu site.';
$string['graderadviseuserreport'] = 'O "relatório de notas" não funciona bem em dispositivos móveis. É recomendado utilizar o "relatório do usuário"';
$string['grading'] = 'Classificação';
$string['headingfont'] = 'Fonte de título';
$string['headingfont_desc'] = 'Esta fonte é usada nos títulos (h1 - h6) em seu site. Se você estiver incluindo uma fonte web  personalizada, lembre-se de adicioná-la ao formulário html extra do moodle.';
$string['help'] = 'Ajuda';
$string['helpwithlogin'] = 'Ajuda com o login';
$string['helpwithloginandguest'] = 'Ajuda com o login / acesso como convidado';
$string['hidenavblock'] = 'Ocultar o bloco de navegação padrão do Moodle';
$string['hidenavblockdesc'] = 'Em Snap, recomendamos esconder o bloco de navegação padrão do Moodle.';
$string['highlightedsection'] = 'em destaque';
$string['home'] = 'home';
$string['image'] = 'imagem';
$string['introduction'] = 'Introdução';
$string['knowledgebase'] = 'Moodlerooms  Base de Conhecimento';
$string['loading'] = 'Carregando...';
$string['loggedinasguest'] = 'Você está logado como visitante';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Faça o upload da sua logo personalizada aqui. A logo será exibida no cabeçalho em todo o site.';
$string['messageread'] = 'Mensagem lida';
$string['messages'] = 'Mensagens';
$string['more'] = 'Mais';
$string['morenews'] = 'Mais notícias';
$string['nextsection'] = 'Próxima seção';
$string['nodeadlines'] = 'Você não tem prazos próximos.';
$string['nograded'] = 'Você não recebeu comentários recentes.';
$string['nograding'] = 'Você não possui envios de notas.';
$string['nomessages'] = 'Você não tem mensagens.';
$string['notanswered'] = 'Sem resposta';
$string['notattempted'] = 'Sem tentativa';
$string['notcontributed'] = 'Sem contribuição';
$string['notpublished'] = 'Não publicado para estudantes';
$string['notsubmitted'] = 'Não submetido';
$string['overdue'] = 'Em atraso';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Imagem de capa';
$string['posterdesc'] = 'Uma imagem grande para a página inicial do seu site. A imagem não deve conter texto. As imagens de 1280px de largura por 500px de altura ou maiores (até 2000px de largura) funcionam melhor. Otimizar sua imagem para a Web acelerará o tempo de carregamento da página.';
$string['previoussection'] = 'Seção anterior';
$string['problemsfound'] = 'Problemas encontrados';
$string['readmore'] = 'Leia mais »';
$string['recentactivity'] = 'Atividade recente';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['region-side-top'] = 'Topo';
$string['released'] = 'Liberado: {$a}';
$string['reopened'] = 'Reaberto';
$string['seriffont'] = 'Fonte Serif';
$string['seriffont_desc'] = 'Esta fonte é usada para a maioria dos conteúdos gerados pelo usuário. O uso de uma fonte Serif faz com que este conteúdo seja mais legível e se sinta como escrito por um ser humano.';
$string['submitted'] = 'Submetido';
$string['subtitle'] = 'Descrição do Site';
$string['subtitle_desc'] = 'Uma breve linha de tag sobre o seu site, com aproximadamente 240 caracteres de comprimento. A descrição do seu site será exibida na página inicial do site.';
$string['themecolor'] = 'Cor de identidade';
$string['themecolordesc'] = 'A cor principal para o seu site, que é usado em links, botões e fundos de menu. As cores claras funcionam melhor e darão ao seu site um toque moderno.';
$string['togglenavigation'] = 'Alternar navegação';
$string['unenrolme'] = 'Desinscrever-me';
$string['unread'] = 'Não lida';
$string['via'] = 'através';
$string['viewcourse'] = 'Ver curso';
$string['viewyourprofile'] = 'Ver meu perfil';
$string['warnsiteformatflexpage'] = 'Seu site usa Flexpage na primeira página. Flexpage não está otimizado para dispositivos de tela pequena. Recomenda-se que desabilite o uso da Flexpage nas suas <a href="{$a}"> configurações da página inicial</a> se desejar que o seu site seja amigável para dispositivos móveis.';
$string['xofyanswered'] = '{$a->completed} de {$a->participants} Respondido';
$string['xofyattempted'] = '{$a->completed} de {$a->participants} Tentativa';
$string['xofycontributed'] = '{$a->completed} de {$a->participants} Contribuído';
$string['xofysubmitted'] = '{$a->completed} de {$a->participants} Submetido';
$string['xungraded'] = '{$a} Não avaliados';
